spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://114.80.36.153:3721/same_city?useSSL=true&serverTimezone=GMT%2B8&zeroDateTimeBehavior=convertToNull
    username: tcjs
    password: tcjs1024
  redis:
    host: 114.80.36.153
    port: 6379
    password: 123456
    lettuce:
      pool:
        max-active: 100
        max-idel: 10
        max-wait: 10000
      timeout: 5000
      database: 0
  rabbitmq:
    host: 114.80.36.153
    port: 5672
    username: yfb
    password: yfb
    virtual-host: tcjs-test
  level:
    io.lettuce.core.protocol: warn
tools:
  pay:
    alipay-notify_url: https://test.tcjskd.com/delivery/api/aliPay/notify
  wxpay:
    wxjsapiapy-notify_url: https://test.tcjskd.com/delivery/api/v2/wxPay/wxnoty
  baidupay:
    baidupay-notify_url: https://test.tcjskd.com/delivery/api/baidu/pay/notify
    baidurefund-notify_url: https://test.tcjskd.com/delivery/api/baidu/refund/notify
  alipay:
    binding-url: https://test.tcjskd.com/delivery/test/ali
  log-url: http://10.173.34.199:90
    #消息队列前缀
  queue-pix: test
  oos:
    write: https://oss.bhynm.com/
  evn-url: https://test.tcjskd.com
mybatis-plus:
  configuration:
    log-impl: #
